package com.eactive.eai.adapter.socket2.protocol.cert;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class CertHandler extends ProtocolHandler {
	public CertHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
